.widget.wdetail {

}

.widget.wdetail .widget-title {
	margin-bottom: 10px;
}
.hide-rooms .widget.wdetail .widget-title span.tag-rooms,
.hide-rooms .widget.wdetail tr.characteristic-rooms{
	display: none;
}
.hide-rooms .widget.wdetail .widget-title span.tag-rooms +  span.tag-separator{
	display: none;
}

.widget.wdetail .info-main {
	margin: 20px 0;
}

.widget.wdetail .flexslider {
	background: #EEEEEE;
}

.widget.wdetail .sharer ul li {
	cursor: pointer;
	display: inline-block;
	margin: 0 1px;
	font-size: 21px;
}

.widget.wdetail .main-slider {
	border: 5px solid #DDDDDD;
	height: 388px;
	overflow: hidden;
	position: relative;
}

.widget.wdetail .main-slider .state {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
}

.widget.wdetail .technical-sheet {
	margin: 20px 0;
}

.widget.wdetail .technical-sheet table {
	width: 100%;
}

.widget.wdetail .technical-sheet table td {
	border-bottom: 1px solid #F1F1F1;
	font-size: 14px;
	list-style: disc inside none;
	font-weight: 300;
	margin: 2px;
	line-height: 38px;
}

.widget.wdetail .technical-sheet table td.second {
	margin-left: 2%;
	font-weight: 400;
}

.widget.wdetail .technical-sheet table td i {
	color: #AAAAAA;
	margin: 0 10px;
}

.widget.wdetail .characteristics {
	margin: 20px 0;
}

.widget.wdetail .characteristics table {
	width: 100%;
}

.widget.wdetail .characteristics table td {
	font-size: 14px;
	height: 30px;
	line-height: 28px;
	margin: 0;
	font-weight: 300;
	padding: 0 10px;
	width: 50%;
}

.widget.wdetail .characteristics table td.second {
	font-weight: 400;
}

.widget.wdetail .price {
	text-align: right;
	font-size: 36px;
	margin: 5px 0;
}

.widget.wdetail .col5 .price {
	font-size: 36px !important;
}

.widget.wvideo { margin-top: 15px; }
.widget.wvideo iframe { margin-bottom: 10px; }

.widget.wdetail .price {
	font-weight: 400;
}

.widget.wdetail .price .no-price {
	font-size: 75%;
	text-transform: uppercase;
}

.widget.wdetail .price .currency {
	font-size: 75%;
	font-weight: 400;
}

.widget.wdetail .payment {
	font-size: 11px;
	text-align: right;
}

.widget.wdetail .highlight span {
	background-color: #EEE;
	padding: 3px 10px;
	margin-right: 5px;
	margin-bottom: 5px;
	display: inline-block;
}

.widget.wdetail .disposition span {
	background-color: #EEE;
	padding: 3px 10px;
	margin-right: 5px;
	margin-bottom: 5px;
	display: inline-block;
}

.widget.wdetail .property-plans ul li {
	display: inline-block;
	margin-right: 10px;
}

.widget.wdetail .property-plans img {
	width: 160px;
	height: 100px;
}

.widget.wdetail .amenities { margin-bottom: 20px; font-size: 14px; font-weight: 300;}
.widget.wdetail .amenities ul { padding: 10px }
.widget.wdetail .amenities li { width: 30%; display: inline-block; line-height: 25px; }
.widget.wdetail .amenities li .fa { margin-right: 5px }

.widget.wdetail .ui-datepicker-inline { width: 100% !important; min-height: 320px; margin-bottom: 20px; border: none; background: none }
.widget.wdetail .ui-datepicker td .ui-state-default { padding : 10px }
.widget.wdetail .ui-datepicker-calendar td { pointer-events : none !important }
.widget.wdetail .ui-datepicker-calendar .ui-state-default { text-shadow: none !important }
.widget.wdetail .ui-datepicker-inline .ui-datepicker-header { background: none }

.widget.wdetail .table-prices { width: 100%; font-size: 16px; margin-bottom: 30px; font-weight: 300 }
.widget.wdetail .table-prices th { padding: 10px; border-bottom: 1px solid #CCC; background: #F2F2F2 }
.widget.wdetail .table-prices td { padding: 10px; border-bottom: 1px solid #CCC; vertical-align: middle; }
.widget.wdetail .table-prices td span.help { font-size: 12px; margin-top: 8px; display: block; }

.widget.wdetail .calendar-req {  font-size: 14px; float: right; margin-top: 20px; font-weight: 300; padding: 0 10px   }
.widget.wdetail .calendar-req .calendar-req-text { text-align: right }
.widget.wdetail .calendar-sync { text-align: right; margin-bottom: 20px; }

.widget.wdetail .margin-bottom-10 { margin-bottom: 10px}
.widget.wdetail .calendar-label { font-size: 14px; margin-bottom: 20px; margin-top: 20px; font-weight: 300; padding: 0 10px }
.widget.wdetail .calendar-label-available { display: inline-block; width: 15px; height: 15px; background: #57b310;}
.widget.wdetail .calendar-label-unavailable { display: inline-block; width: 15px; height: 15px; background: #BBBBBB; }